Subject: [Pce] on draft-oki-pce-vntm-def-00.txt

From: [email-masked]
Date: Wed, 28 Jun 2006 09:23:06 +0200

folks 

reading this document the vnt functionality communicates with the pce; 
nevertheless it seems the operations the former allows are setup/triggers 
(note that the triggers are not exclusively coming from a pce/going toward 
a pce as the draft indicates, a simple lsr with could do the job), 
resource/ advertisement policing, etc. i.e. functions that are stricto 
sensu decoupled from pce ... hence shouldn't this document be not 
discussed in the context of the ccamp wg (as a vnt operations are 
independent of the presence of a pce, presence of the latter wrt to vnt is 
similar to the presence of a pce wrt to lsrs) ?

thanks,
- dimitri.

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce